Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 21 Jun 2022 05:12:04 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
7:09 PM 
Elaine has joined. 
Elaine7:09 PM 
I just received opened a bottle of Cholesterol Optimizer and the pills are a different color. They are more white than brown. What is going on? 
7:09 PM 
Jason has joined. 
Jason7:10 PM 
Hi! Welcome to our chat support! .. 
. The smell and color can change from batch to batch. These things can depend on the source of the ingredients. But the formula has not changed.The company assures you of that..... 
Elaine7:11 PM 
what do you mean by the source of the ingredients. 
Jason7:12 PM 
We us herbal extracts, so... just like any herb, it will change slightly from one batch to the next. This happens with, natural, organic, non-gmo herbal extracts. 
Jason7:13 PM 
Sorry for the confusion there but then again the formula is the same.. 
Elaine7:13 PM 
Are you absolutely sure. 
7:14 PM 
Elaine has left. 

Rating— 
Comment— 
Tags 
— 
7:15 PM 
Elaine has joined. 
Elaine7:15 PM 
I was just chatting with someone and got disconnected regarding cholesterol Optimizer 
7:15 PM 
Jason has joined. 
Jason7:16 PM 
yes Elaine it is me, yes I am sure youre not just the one asking, this is the new batch 
Elaine7:17 PM 
Okay. I just want to make sure that there is no change. 
Jason7:17 PM 
Absolutely, thanks for checking :-) 
Is there anything else I can help you with today? 
Elaine7:17 PM 
thannks 
Elaine has requested an email transcript. 
Jason7:17 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye for now. 
7:17 PM 
Jason has left. 
7:18 PM 
Elaine has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols. Answered customer's queries and questions to their satisfaction. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
2:55 AM 
Marie Greeson has joined. 
Marie Greeson2:55 AM 
Can you tell me when the last time you shipped my order of Choleslo? And when it's scheduled to ship in the future please? 
2:55 AM 
Harry has joined. 
Harry2:55 AM 
Sure 
Please allow me a moment to check this for you. 
Harry2:56 AM 
Your last order was shipped on 06/16/2022 
Harry2:57 AM 
Your next order will get processed of 08/16/2022 
Marie Greeson2:58 AM 
Excellent. I should be receiving any day now. But will you please change it to ship monthly so I get one in July? 
Harry2:58 AM 
Sure 
Harry3:00 AM 
Your next order will get processed on 07/16/2022 and it will now get processed on monthly basis. 
Is there anything else I can help you with today? 
Marie Greeson3:00 AM 
No sir, that's all I need today. Thank you very much!! 
Harry3:00 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Harry has sent a chat rating request. 
3:00 AM 
Harry has left. 
3:02 AM 
Marie Greeson has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols. Answered customer's queries and questions and changed the AS dates for the next order as per customer's request and changed frequency as well and also updated notes in UC for the records. 

Thanks and Regards 
Amit